Précédent |  | Suivant

### 9.2. Effet d'éblouissement

#### Généralités

Ce filtre se trouve à Image>Filtres/Effets de lumière/Effet d'blouissement...

Ce filtre donne l'impression que le soleil a tapé sur l'objectif lors de la prise de vue. Vous pouvez positionner le reflet à l'aide d'un réticule déplaçable, mais vous ne disposez d'aucune des autres possibilités que vous offre le filtre Éblouissement Graduel.

#### Aperçu

Cet aperçu affiche les changements qui seront apportés à l'image quand vous cliquerez sur Valider.

#### Options

Réglage des paramètres

  - Centre de l'effet: Vous pouvez régler les coordonnées X et Y du centre du reflet, en pixels. L'origine des coordonnées se situe dans le coin en haut à gauche.

  - Afficher le réticule: Quand cette option est cochée, un réticule apparaît sur l'Aperçu et vous pouvez le mouvoir avec le pointeur de la souris pour fixer le centre du reflet.

Précédent | Niveau supérieur | Suivant
| Sommaire |